<!doctype html>
<html lang="en">
<head>
<title>56-construindo-maquinas-virtuais-com-kvm-qemu-e-</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">Maquinas Virtuais com KVM QEMU & LibVirt</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">Q: Tenho bastante interesse em montar um laboratório virtual pra mexer com openwrt, pfsense, etc. Você tem algumas dicas? Elas estão nas referências que você colocou no fim dos slides?</span><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">Olá</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">Assim que eu encontrar o link certo, eu respondo :D</span><span class="a_S8l9omfzgz5llob9" title="a_S8l9omfzgz5llob9" style="background-color:#15c04d"></span><br><span class="a_S8l9omfzgz5llob9" title="a_S8l9omfzgz5llob9" style="background-color:#15c04d"></span><br><span class="a_S8l9omfzgz5llob9" title="a_S8l9omfzgz5llob9" style="background-color:#15c04d"></span><br><span class="a_S8l9omfzgz5llob9" title="a_S8l9omfzgz5llob9" style="background-color:#15c04d">Vc falou de reciclagem de componentes. Vc ouviu falar do projeto Framework Notbook? Se sim. O que vc acha da idea?</span><span class="a_kzjamEIFDM9c8WE2" title="a_kzjamEIFDM9c8WE2" style="background-color:#d2d549"></span><br><span class="a_S8l9omfzgz5llob9" title="a_S8l9omfzgz5llob9" style="background-color:#15c04d"> Tanto vantagem e desvantagens.</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_S8l9omfzgz5llob9" title="a_S8l9omfzgz5llob9" style="background-color:#15c04d"> </span><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">o delay da transmissaão tá demais</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"> </span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"> apenas agradecer a  oportunidade de compartilhar conhecimento :D</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"> </span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"> sempre um prazer estar nesses eventos, mesmo que seja online</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Você tava ouvindo pela transmissão ou pelo jitsi?</span><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">pelo jitsi eu nao ouvia nada : (</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">    </span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">tava usando chrome ou chromium?</span><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">tentei com firefox e depois com vivaldi (chromium based)</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">beleza, o importante que vc conseguiu responder o pessoal daqui. valeu!</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">bah, menos mal.... eu fui falando  e esperando que ouvissem, hehe</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">mas não esperava esse delay, meh</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_kzjamEIFDM9c8WE2" title="a_kzjamEIFDM9c8WE2" style="background-color:#d2d549"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">eu que agradeço. pra palestra de amanhã, vou tentar testar antes pra entender melhor como fazer</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">pra amanhã é importante vc entrar antes pra testar o audio com quem tiver com vc na sala.</span><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">sim, realmente.... eu só entrei e como tinha som e imagem minhas, eu achei que tava de boa</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
